Subject: PaceServiceElement correction

From: Tim Bray <[email-masked]>
Date: Mon, 30 Aug 2004 16:59:25 -0700

PaceServiceElement, under "Proposal/4.X", it says "atom:service 
elements MUST NOT have any element content."  This is potentially 
misleading, since "element content" is used in the XML spec to mean 
content which isn't mixed, i.e. is just child elements.  I assume we 
don't want text lurking in here and we really mean to say "atom:service 
elements MUST be empty."  Unless someone pipes up to disagree I'll 
patch it up.

Having said that, I'm generally +1 on the proposal. -Tim